Subject: HOLD Tennessee posters!
From: "Mike" <[email-masked]>
To: "George Keck" <[email-masked]>
Cc: "Dave Lee" <[email-masked]>
Date: Mon, 6 Apr 2009 18:37:02 -0400

George,
Before you run the Tennessee posters, I need you to call me.  I found a mistake on the page 1 of 2 poster.  In the right bottom corner, the PAYDAY NOTICE has an extra section at the top which was an instruction for the person who was creating it.  It wasn't supposed to be part of the poster.  I really don't want these run with this mistake again.  Can you make sure the version you have has this fixed.  I know I had made the request but I am now not certain A & E actually sent me over a version with the changes or not.  Please call me! 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]